# OnVoice Someone has given a user the +v flag
Parameters
    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = voiced nick
Window
Channels window
Description
Triggered when someone sets a +v (voice) flag to someone in the active channel.
See also
OnDeVoice

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005